@import url('https://fonts.googleapis.com/css?family=Open+Sans:800|Poppins:500');

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}
.intro {
	height: 100%;
	width: 100%;
	margin: auto;
	background: url(img/forrest.png) no-repeat 50% 50%;
	background-size: cover;
	display: table;
	top: 0;
}
.intro .inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding-bottom: 25%;
}

.content h1 {
	font-family: 'Open Sans', sans-serif;
	color: #f9f3f4;
	font-size: 550%;
	text-shadow: 3px 3px #098fa8;
}

#logo {
	width: 35%;
	height: 35%;
}

.btn {
	font-size: 150%;
	font-family: 'Poppins', sans-serif;
	text-decoration: none;
	color: #000000;
	border: 2px solid #000000;
	padding: 10px 20px;
	border-radius: 5px;
}

.btn:hover {
	color: #ffffff;
	border: 2px solid #ffffff;
}

p {
	font-family: sans-serif;
	font-size: 120%;
	line-height: 190%;
	text-align: justify;
	margin: 3%;
}

@media (max-width: 768px){
	.content h1 {
		font-size: 300%;
	}

	#logo {
		width: 30%;
	}

	.btn {
		font-size: 110%;
		padding: 7px 15px;
	}

	p {
		font-size: 100%;
		line-heignt: 160%;
	}
}

@media (max-width: 991px){
	.content h1 {
		font-size: 300%;
	}

	#logo {
		width: 80%;
	}

	.btn {
		font-size: 400%;
		padding: 20px 50px;
		border: 4px solid #000000;
		border-radius: 20px;
	}

	p {
		font-size: 100%;
		line-heignt: 160%;
	}

















